<%= render "_delete_confirmation.html", item: @plan_item, conn: @conn %>
<div class="container-fluid plan-item">
  <div class="row">
    <div class="col-12 d-md-none text-right toolbar">
      <%= link to: Routes.plan_item_path(@conn, :index) do %>
      <i class="fa fa-list fa-lg"></i>
      <% end %>
      <%= render "_xs_toolbar.html", conn: @conn, item: @plan_item %>
    </div>
    <div class="col-md-12 d-none d-md-block text-right toolbar">
      <%= link to: Routes.plan_item_path(@conn, :index),
        class: "btn btn-secondary btn-sm" do %>
        <i class="fa fa-list"></i>予定表へ戻る
      <% end %>
      <%= render "_md_toolbar.html", conn: @conn, item: @plan_item %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right" >件名</div>
    <div class="col-12 col-md-8">
      <%= @plan_item.name %>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-md-4 bg-info text-white text-md-right">説明</div>
    <div class="col-12 col-md-8">
      <%= for line <- String.split(@plan_item.description, "\n") do %>
        <%= line %><br>
      <% end %>
    </div>
  </div>
  <%
    template_name = if @plan_item.all_day do
      "_date_duration.html"
    else
      "_datetime_duration.html"
    end
  %>
  <%= render template_name, conn: @conn, plan_item: @plan_item %>
</div>
